body {
  background: #2d2d2d url('../img/background.gif') top left repeat-x;
  background-attachment: fixed;
  color: #c0c0c0;
  font-family: Verdana, Arial, lucida, sans-serif;
  margin: 0; padding: 15px 0 10px 0;
  text-align: center;
  line-height: 1.2;
}

#cheaty, #navod {display: none;}

h2.dna {margin: 10px 0;}
#dna {font-size: 0.8em; margin: 0; color: #fff; line-height: 1.3; text-align: justify;}



/* ----- ZÁKLADNÉ ROZVRHNUTIE STRÁNKY ----- */
#center {width: 760px; text-align: center; margin: 0 auto;}

#logo {
	background: #340100;
	margin: 0;
 	padding: 0;
	position: relative;
	width:760px;
  	height:115px;
	overflow:hidden;
}
#logo span {
	display: block;
	position: absolute;
  	left:0; top: 0;
  	z-index:1;
	width:760px;
  	height:115px;
	margin: 0; padding:0;
	background: url("../img/logo.gif") top left no-repeat;
}
#logo a {cursor: pointer; _cursor: hand; display: inline-block; padding: 5px 0 0 0;
}
#logo h1 {display: inline; border: 0;}

#abeceda {
	background: #1a0000 url("../img/abeceda.jpg");
	width: 760px;
	height: 25px;
	text-align: center;
	margin: 0; padding: 0;
	clear: both;
	font-size: 0.75em;
}

#abeceda a {
  text-decoration: none;
  position: relative;
  top: 6px; left: 15px;
  background: transparent;
  color: #c0c0c0;
  border: 1px solid #343434;
  padding: 1px 3px;
  margin-right: 1px;
}

#abeceda a:hover {
  background: #dbb048;
  color: #000;
  border: 1px solid #fff;
}

.abc-no-link {
  text-decoration: none;
  position: relative;
  top: 6px; left: 15px;
  background: transparent;
  color: #606060;
  border: 1px solid #222;
  padding: 1px 3px;
  margin-right: 1px;
  cursor: default;
}

#middle {
	width: 760px;
	margin: 0 auto;
	padding: 0;	border: 0;
	text-align: left;
	background: #340100 url("../img/middle.gif") top left repeat-y;
}

#bottom {
  width: 760px;
  height: 57px;
  margin-bottom: 5px;
  background: #1a0000 url("../img/spodok.jpg");
}
#bottom-content {
  padding: 0;
  text-align: right;
  font-size: 0.8em;
}
#bottom-content a {margin: 0;}
#bottom-content div.top {margin: 0 140px;}
#bottom-content div.bot-ad {margin: 5px 0 0 0; color: #808080; font-size: 0.75em; text-align: center;}
#bottom-content div.bot-ad a {text-decoration: none;  border: 0;}
#bottom-content p {
  margin: 20px 0 0 0;
  color: #808080;
  text-align: center;
  font-size: 0.75em;
}

#bottom-content p a {
  padding: 1px;
  text-decoration: none;
  font-weight: bold;
}

#bottom-content p a:hover  {
  padding: 1px;
}

/* ----- Vlajka vpravo hore ----- */
.lg {position: relative; left: 100px;}




/* ----- DIVY VO VERTIKÁLNOM STREDE STRÁNKY - ZÁKLADNÉ ROZVRHNUTIE ----- */
#left {
  float: left;
  width: 140px;
  margin:0; padding: 0;
}

#main {
  float:left;
  margin-left: 140px;
  width: 480px;
  padding: 0; margin: 0;
}

#right {
  float: left;
  margin-left: 620px;
  width: 140px;
  padding: 0; margin: 0;
}

.obsah {
  padding: 5px 5px 0 5px;
  margin: 0; border: 0;
  font-size: 0.7em;
  text-align: center;
  background: #4a0000;
}

#sekcie {
  padding: 2px 5px 5px 5px;
  margin: 0; border: 0;
  font-size: 0.7em;
  text-align: center;
  background: #4a0000;
}

#games {
  padding: 0; margin: 0; border: 0;
  font-size: 0.75em;
  background: #4a0000;
}

.info {
  font-size: 0.7em;
  padding: 5px;
  text-align: justify;
  line-height: 1.4;
}



/* ----- MENU - FORMÁT JEDNOTLIVÝCH DIVOV ----- */
#HlavneMenu {	
	background: url("../img/menu_menu.gif") top left no-repeat;
	padding: 20px 8px 0 0;
	border: 0;
  font-size: 0.8em;
}

#MenuHry {
	background: url("../img/menu_hry.gif") top left no-repeat;
	padding: 21px 8px 0 0;
	border: 0;
	font-size: 0.8em;
}

#MenuGames {
	background: url("../img/menu_games.gif") top left no-repeat;
	padding: 21px 8px 0 0;
	border: 0;
	font-size: 0.8em;
}

#forum {
  background: url("../../img/menu_forum.gif") top right no-repeat;
  padding: 23px 9px 0 1px;
  border: 0;
  font-size: 0.7em;
  text-align: center;
}
#forum img {border:1px solid black;}

#friendsLinks {
  font-size: 0.75em;
  background: url("../../img/menu_links.gif") top right no-repeat;
  padding: 26px 1px 5px 9px;
  text-align: center;
}

#friendsLinks .gog-link {
	display: block;
	margin: -5px 0 20px 0;
}

#anketa {
  background: url("../img/menu_anketa.gif") top left no-repeat;
  padding: 26px 1px 0 9px;
  text-align: left;
  font-size: 0.7em;
}

#NovinkyMailom {
  background: url("../img/menu_info.gif") top left no-repeat;
  padding: 26px 1px 5px 9px;
  text-align: center;
  font-size: 0.75em;
}

#reklama {
  background: url("../img/menu_blank_tr.gif") top left no-repeat;
  padding: 26px 1px 5px 9px;
  text-align: center;
  font-size: 0.75em;
}

#novinky-forum {
  background: url("../img/menu_info.gif") top left no-repeat;
  padding: 26px 1px 5px 9px;
  text-align: left;
  color: #808080;
}

#NoveHry {
  background: url("../img/menu_nove_hry.gif") top right no-repeat;
  padding: 20px 1px 0 9px;
  text-align: center; border: 0;
  font-size: 0.75em;
}

#NewGames {
  background: url("../img/menu_new_games.gif") top right no-repeat;
  padding: 20px 1px 0 9px;
  text-align: center; border: 0;
  font-size: 0.75em;
}

#doporucujem {
  background: url("../img/menu_doporucujem.gif") top right no-repeat;
  padding: 26px 9px 0 1px;
  text-align: center;
  font-size: 0.75em;}
#doporucujem a img {
  background: #5a0000;
  border: 0; margin: 1px 0;
  border: 1px solid black;
}
#doporucujem a:hover img {
  background: #5a0000;
  border: 0; margin: 1px 0;
  border: 1px solid #dbb048;
}

#search {
  background: url("../img/menu_info.gif") top right no-repeat;
  padding: 26px 9px 0 1px;
  text-align: center;
  font-size: 0.75em;
}


#Top10 {
  background: url("../img/menu_top10.gif") top right no-repeat;
  padding: 21px 9px 0 1px;
  text-align: left;
  color: #9c6500;
  font-size: 0.75em;
}
#Top10.en {
  background: url("../img/menu_top10.gif") top right no-repeat;
}

#odkazy {
  font-size: 0.75em;
  background: url("../img/menu_odkazy.gif") top right no-repeat;
  padding: 26px 1px 5px 9px;
  text-align: center;
}
#odkazy a img {
  background: #5a0000;
  border: 0;
  border: 1px solid black;
  margin: 2px 0;
}
#odkazy a:hover img {
  background: #5a0000;
  border: 0;
  border: 1px solid #dbb048;
  margin: 2px 0;
}
#odkazy a, #odkazy a:hover {background: transparent; border: 0;}

#statistika {display: none;}



/* ----- MENU - DEFINÍCIA JEDNOTLIVÝCH ZOZNAMOV (ul, li) ----- */
.menu {
  margin: 0; padding: 0; border: 0;
  list-style: none;
}

.menu li a {
  border: 0;
  padding: 1px 0 1px 19px;
  list-style: none;
  display: block;
  height: 16px;
  text-decoration: none;
  background: #340100 url("../img/hlavne-menu.gif") top left no-repeat;
}

.menu li a:hover {
  color: #dbb048;
  text-decoration: underline;
}


.novehry {
  margin: 0; padding: 0; border: 0;
  list-style: none;
}

.novehry li a {
  display: block;
  margin: 0; padding: 0; border: 0;
  height: 16px;
  text-decoration: none;
  list-style: none;
  background: transparent;
}

.novehry li a:hover {
  background: transparent;
  color: #dbb048; border: 0;
}


.top10 {
  margin: 0; padding: 0; border: 0;
  list-style: none;
}

.top10 li a {
  height: 16px;
  padding-left: 8px;
  display: block;
  list-style: none;
  text-decoration: none;
  background: transparent;
  border: 0;
}

.top10 li a:hover {
  background: transparent;
  color: #dbb048; border: 0;
}

#nd {text-align: center; margin: 0;}
#nd a {border: 1px solid #000; display: block; background: #340100; color: #fff; padding: 10px 0;}
#nd a:hover {border: 1px solid #808080; color: #fff; padding: 10px 0; text-decoration: underline;}
a.nd, a.nd:hover {border: 0; background: transparent;}

/* ----- HRY - DIVy SEKCIE ----- */
div.hry-sekcie {
  border: 1px solid;
  border-color: #440000 #330000 #110000 #330000;
  border-radius: 3px;
  background: #580000;
  display: block;
  padding: 10px 5px 15px 5px;
  text-align: left;
  margin: 6px 10px;
}

div.hry-sekcie h4 {
	display: block;
	font-weight: normal;
	margin: 0 0 6px 0;
	padding: 0;
}
div.hry-sekcie a {
  color: #d5a329;
  font-size: 1.2em;

}
div.hry-sekcie a:hover {
  color: #dbb048;
}

div.hry-sekcie a img {
	border: 1px solid #222;
	border-radius: 5px;
}

div.hry-sekcie a:hover img {
	border: 1px solid #dbb048;
	box-shadow: 0 0 2px #dbb048;
}

div.hry-sekcie a .grey {
	margin-left: 0px;
}

.hs {color: #fff; display: inline-block; font-size: 1.26em; margin: 4px 0; padding: 0; font-weight: bold; font-variant: small-caps;}
div.hry-sekcie a:hover .hs {
	text-shadow: 1px 1px 1px #000;
	text-decoration: underline;
}

.na-sekcie {cursor: help; float: right; font-size: 2.2em; padding: 0 5px 0 0; font-weight: bold; color: #340100;}
.ss-sekcie {float: left; margin: 5px 20px 5px 15px; border: 1px solid black;}
.hry-sekcie a img {float: left; margin: 5px 20px 5px 15px; border: 1px solid black;}



.game  {
	background: #540000;
	border: 1px solid #000;
	display: block;
	height: 65px;
	margin: 6px 25px;
	padding: 10px 0;
	text-align: left;
	text-decoration: none;
}


.game a .thumbnail  {
	border: 3px solid #bbb;
	float: left;
	margin: 0 10px;
}


.game a:hover .thumbnail  {
	border: 3px solid #999;
}


.game h3  {
	font-variant: normal;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 3px 0;
	padding: 5px 0 0 105px;
}


.game h3 a  {
	color: #ddd;
	margin: 0;
	padding: 0;
}


.game h3 a:hover  {
	color: #dbb048;
	text-decoration: none;
}

.game span  {
	color: #888;
	margin: 0 ;
}


.browse-sense {
	height: 60px;
	margin: 10px 0;
}



/* GAMES - DIVY A USPORIADANIE */
#games-up {padding: 10px 20px 0 20px; text-align: center;}
#games-down {padding: 0 5px;}

.gamenavi {margin: 5px 0 0 10px; text-align: left; color: #808080; font-size: 0.9em;} /* BOG >> Sekcia >> názov hry */

div.extra {
  border: 1px solid black;
  width: 134px; height: 52px;
  font-size: 0.9em;
  display: block;
  margin: 5px 0; padding: 0;
  float: right;
  background: #5a0000;
  text-align: center;
  color: #808080;
}
div.extra a, span.extrano {padding: 2px; border: 0; display: block;}
div.extra a:hover {text-decoration: underline; border: 0; display: block;}
div.extra span {display: block;}




/* ----- DOWNLOAD DIV ----- */
div.download {
  border: 1px solid black;
  width: 134px; height: 65px;
  font-variant: small-caps; font-weight: bold; font-size: 1.1em;
  display: block; float: right;
  margin: 0; padding: 0;
  background: #5a0000; color: #808080;
  text-align: center;
}
div.download a {
  background: url("../img/download.jpg") center left no-repeat;
  width: 134px; height: 65px;
  text-decoration: none;
  padding: 0; border: 0;
  display: block;
}
div.download a:hover {
  background: url("../img/download.jpg") center right no-repeat;
  width: 134px; height: 65px;
  text-decoration: none; color: #fff; border: 0; display: block;
}
div.download span {display: none; font-size: 0.1em;}


form#download {margin:0; padding: 0; border: 0; font-size: 0.1em;}


/* ---- DOWNLOAD - ee >> NOT ABANDONWARE ---- */
div.not-abandon {
  border: 1px solid black; width: 134px; height: 65px;
  font-variant: small-caps; font-weight: bold; font-size: 1.1em;
  display: block; margin: 0; padding: 0; color: #808080;
  float: right; background: #5a0000; text-align: center;
}
div.not-abandon a {
  background: url("../img/not-abandonware.jpg") center left no-repeat;
  width: 134px; height: 65px; text-decoration: none;
  padding: 0; border: 0; display: block;
}
div.not-abandon a:hover {
  background: url("../img/not-abandonware.jpg") center right no-repeat;
  width: 134px; height: 65px; text-decoration: none;
  color: #fff; border: 0; display: block;
}

div.not-abandon.en a {
	background-image: url("../../img/not.jpg");
	cursor: default;
}



dl#file-info {
	margin: 0 auto;
	padding: 0 0 20px 0;
	width: 400px;
}
dl#file-info dt {
	color: #888;
	float: left;
	padding: 3px 5px;
	text-align: right;
	width: 190px;
}
dl#file-info dd {
	padding: 3px 5px;
	text-align: left;
}


.buy-link {
	background: #5a0000;
	border: 1px solid #2a0000;
	border-radius: 5px;
	display: inline-block;
	font-size: 1.2em;
	margin: 0 0 20px 0;
	padding: 10px 20px;
}


/* ----- SCREENSHOTY - TABUYKA ----- */
.screen {
  margin: 0 auto; padding: 3px 2px;
  font-size: 0.9em;
  background: #5a0000;
  border: 1px solid black;
  text-align: center;
  display: inline-block;
}
.screen p {
	margin: 5px 0 0 0;
	padding: 0;
}
.screen a {
	border: 0;
	display: inline-block;
	margin: 0 2px;
}
.screen a img {border: 1px solid black; cursor: pointer; display: inline-block;}
.screen a:hover img {border: 1px solid #dbb048;}





/* ----- INFO O HRE (3áner, veľkosť,...) - TABLE ----- */
table.game-info {
  border: 1px solid black;
  padding: 0;
  font-size: 0.9em;
  width: 296px; height: 130px;
  float: left;
  background: #5a0000;
  color: #c0c0c0;
  margin: 5px 0 0 0;
}
table.game-info tr, table.game-info tr td {margin: 0; padding: 0; border: 0;}
table.game-info th {border-bottom: 1px solid black; background: #340100; padding: 2px 0 1px 0; text-align: center;}
table.game-info tr td.gi-left {text-align: right; padding-right: 2px; width: 198px; color: #808080;}
table.game-info tr td.gi-right {text-align: left; padding-left: 2px; width: 198px;}
table.game-info tr td.foot {text-align: center; border-top: 1px dashed #000;}

table.game-info a {background: transparent; border-bottom: 1px dotted #888; text-decoration: none;}
table.game-info a:hover {background: transparent; color: #dbb048; border: 0; text-decoration: none;}

div.game-info {
  border: 1px solid black;
  font-size: 0.9em;
  text-align: center;
  width: 296px;
  height: 128px;
  float: left;
  background: #5a0000;
  color: #c0c0c0;
  margin-top: 5px;
  display: block;
}

div.gi-top {
  width: 296px;
  background: #340100;
  text-align: center;
  padding: 2px 0;
  font-weight: bold;
  border-bottom: 1px solid black;
}

div.gi-left {
  display: block;
  text-align: right;
  width: 145px;
  float: left;
  padding: 5px 1px;
  color: #808080;
}

div.gi-right {
  display: block;
  text-align: left;
  width: 145px;
  float: right;
  padding: 5px 1px;
}

div.game-info a {
  color: #c0c0c0;
  text-decoration: underline;
  background: transparent;
  border: 0;
}

div.game-info a:hover {
  color: #dbb048;
  text-decoration: none;
  background: transparent;
  border: 
}


/* ----- HODNOTENIE HIER (10% 20% 30% ...) ----- */
.hod-w {
  color: #c0c0c0;
  margin-bottom: 8px;
  background: #240100;
  font-weight: bold;
  display: block;
  border: 1px solid black;
  padding: 5px 0;
}
.hodnotenie {
  clear: both;
  font-size: 0.75em;
  border: 1px solid black;
  background: #5a0000;
  padding: 3px 5px;
  margin: 0 20px 5px 20px;
  height: 31px;
  text-align: center;
}
.hodnotenie span {font-size: 1.2em; display: block;}
.hodnotenie a {
  text-decoration: none;
  position: relative;
  top: 5px;
  background: transparent;
  color: #c0c0c0;
  border: 1px solid #343434;
  padding: 1px;
  margin: 3px 1px;
}
.hodnotenie a:hover {background: #dbb048; color: #000; border: 1px solid #fff;}


/* ----- HODNOTENIE A DISKUSIA K HRAM ----- */
#obal-diskus {
  padding: 0;
  margin: 0 0 5px 0;
}

#games-diskusia {
  font-size: 0.9em;
  float: right;
  width: 134px;
  text-align: left;
  padding: 0;
  margin-bottom: 5px;
  border: 1px solid black;
  background: #5a0000;
}
#games-diskusia a, #games-diskusia span {
  display: block;
  border: 0;
  padding: 3px 5px;
}

#games-hodnot {
  font-size: 0.8em;
  float: left;
  text-align: left;
  height: 48px;
  width: 294px;
  padding: 0; margin-top: 5px;
  border: 1px solid black;
  background: #5a0000;
}
#games-hodnot div#hod {margin: 10px 0 0 5px;}
#games-hodnot a {
  border-right: 1px solid #444;
  padding: 2px;
  text-decoration: none;
}
#games-hodnot a:last-child {
	border: 0;
}
#games-hodnot a:hover {
	background: #dbb048;
	color: #340100;
}


/* ----- SPODNÉ GAMES DIVy: RECENZIA, NÁVOD, CHEATY ----- */
#recenzia {margin: 0 5px; clear: both;}
#navod {margin: 5px 5px 0 5px;}
#cheaty {margin: 5px 5px 0 5px;}
#recenzia-in, #navod-in {
  text-align: justify;
  line-height: 1.5;
  margin: 0;
  padding: 5px 10px;
  background: #5a0000;
  font-size: 0.9em;
  border-left: 1px solid black;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
}
#cheaty-in {
  margin: 0; padding: 2px 5px; background: #5a0000;
  text-align: left; font-size: 0.9em;
  font-family: Courier New, sans-serif;
  border-left: 1px solid black;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
}

#recenzia-in h4 {
	color: #888;
	font-size: 1.1em;
	margin: 15px 0 -10px 0;
	padding: 0;
}

.nadpis-r, .nadpis-n, .nadpis-ch {color: #c0c0c0; display: block; font-weight: bold; text-align: center;}

.cheaty-autor {font-family: Verdana, sans-serif; text-align: right; margin: 10px 0 0 0;}
.recenzia-autor {text-align: right; margin: 5px 0 0 0;}

#recenzia-in .sorryMsg {
	color: #aaa;
	font-style: italic;
}

form#print {float:left; margin: 0 0 0 5px; padding: 0; border: 0; position:relative; bottom: 1px; font-size: 0.1em;}



/* ----- NAVIGÁCIA DIVOV [ + -     o _ x ] ----- */
.navigacia-hiding {
  text-align: right;
  background: #340100;
  color: #808080;
  font-weight: normal;
  font-size: 0.9em;
  border: 1px solid black;
  font-weight: normal;
  font-size: 0.9em;
  padding: 2px 4px;
}
.navigacia-hiding a {color: #808080; background: transparent; border: 0; text-decoration: none;}
.navigacia-hiding a:hover {color: #fff; background: transparent; border: 0;}




#how-to-play {
	line-height: 1.4;
	text-align: left;
}

#how-to-play p {
	font-size: 1.1em;
}

#how-to-play p.toc {
	color: #888;
	font-size: 1.2em;
	font-weight: bold;
	margin: 25px 0 0 0;
}

#how-to-play sup a {
	color: #888;
	display: inline-block;
	font-size: 0.7em;
	padding: 0 2px;
}

#how-to-play p.note {
	font-size: 0.9em;
}
#how-to-play p.note sup {
	color: #888;
	padding: 0 5px;
}

#how-to-play h3 {
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-align: left;
}

#how-to-play ul {
	margin: 5px 0 20px 20px;
	padding: 0;
}

#how-to-play ul li {
	font-size: 1.2em;
	line-height: 1.5;
	list-style-type: none;
	padding: 0;
}
#how-to-play ul li a {
	background: #540000;
	background-position: 10px 3px;
	background-repeat: no-repeat;
	border: 1px solid #340000;
	border-radius: 5px;
	display: block;
	margin: 10px 0;
	padding: 10px 10px 10px 50px;
	width: 360px;
}

#how-to-play ul li a#win {
	background-image: url('/img/win.png');
}

#how-to-play ul li a#mac {
	background-image: url('/img/mac.png');
}
#how-to-play ul li a#linux {
	background-image: url('/img/linux.png');
}




/* ----- FORMÁT ODKAZOV A NADPISOV h1,h2,... ----- */
a {text-decoration: underline; color: #c0c0c0; background: transparent;}
a:hover {text-decoration: none; color: #dbb048;}

h1 {display: none;}

h2 {
  font-size: 1.6em;
  margin: 5px 0 15px 0;
  padding: 5px 0;
  font-weight: bold;
  font-variant: small-caps;
  color: #dbb048;
  text-align: center;
}

h2.index {
	background: transparent;
	border: 0;
	color: #dbb048;
	font-variant: normal;
	font-weight: normal;
	margin: 15px 0 0 0;
}
h2.index.l {
	color: #aaa;
	font-size: 1.3em;
	font-style: italic;
	margin-bottom: -15px;
}
p.index em {
	color: #999;
}

h3 {
  color: #dbb048;
  font-size: 1.7em;
  margin: 15px 80px 10px 80px;
  padding: 4px 0;
  font-weight: bold;
  font-variant: small-caps;
}

h3.index {
	background: #340100;
	border: 1px solid #000;
	clear: both;
	font-size: 1em;
	font-variant: normal;
	font-weight: normal;
	margin: 5px 5px 0 5px;
	padding: 5px 10px;
	text-align: left;
}

h3#abc {margin: 15px 200px 10px 200px;}

h3#dosbox-faqs {
  font-size: 130%;
  border: 0;
  text-align: left;
  background: transparent;
  margin: 40px 0 5px 0;
  padding: 0;
  font-weight: bold;
  font-variant: small-caps;
}

h3.page {
	font-size: 1.2em;
	font-weight: normal;
	text-align: left !important;
	margin: 20px 0 5px 0;
}

h4 {margin-top: 35px; color: #dbb048;}



/* ----- FORMÁT TEXTU A NEJAKÝCH BLUDOV ----- */
.c {text-align: center;}
.l {text-align: left;}
.r {text-align: right;}
.j {text-align: justify;}

.cleaner {clear: both; height: 5px; margin: 0; padding: 0; font-size: 0.1em; border: none; visibility: hidden;}
.cleaner2 {clear: both; margin: 0; padding: 0; border: none; visibility: hidden; font-size: 20%; height: 5px;}
.about, .WTF {cursor: help; margin: 0; padding: 0; border-bottom: 1px dotted #808080;}
.none, .ee, .downloady, #sekcie-teen-agent, #sekcie-the-clue {display: none; font-size: 0.1em; height: 0;}

ul.plus-minus {margin: 0; padding: 0; list-style: none; border: 0;}
ul.plus-minus li {margin: 0; padding-left: 5px; list-style: none; border: 0;}

form {margin: 0 0 20px 0; padding: 0;}
pre {text-align: left; font-size: 0.9em; margin: 0;}




/* ----- FORMATOVANIE OBRÁZKOV ----- */
img {border: 0;}

.no-hover {border: 0; background: transparent; color: #340100;}
.no-hover a {border: 0; background: transparent; color: #340100;}
.no-hover a:hover {border: 0; background: transparent; color: #340100;}

.ss {border: 1px solid black;}
.ss-mini {border: 1px solid black;}



/* ----- TOTÁLNE CHUJOVINY (pardon) ----- */
.grey, .g {color: #808080;}
.g a, .g a:hover {background: transparent; color: #808080; border: 0; text-decoration: none;}
.w {color: #fff;}
.grey-bold {color: #808080; font-weight: bold;}
.nadpis {text-align: center; background: #340100; color: #c0c0c0; display: block; border-bottom: 1px solid black;
         padding: 2px 0; font-weight: bold;}
.visible {display: block;}
.ciara {color: #333;}
.lg {text-align: left; margin: 0; padding: 0;}

form#form_search input#sbi {border: 1px solid #000; margin: 0; width: 118px; padding: 2px; font-size: 0.8em;}
form#form_search input#sbb {border: 1px solid #000; background: #5a0000; color: #fff; font-size: 0.9em; padding: 2px 10px; margin: 2px 0;}



/* ===== JEDNOTLIVÉ STRÁNKY - ŠPECIALITKY ===== */

#intro p {
	line-height: 1.4;
	text-align: left;
}

/* ----- Novinky ----- */
.dateIndex {
	background: transparent;
	border: 0;
	clear: both;
	color: #888;
	display: block;
	font-size: 1.1em;
	font-variant: normal;
	font-weight: normal;
	margin: 20px 0 0 0;
	text-align: left;
}

.nadpis-novinky {
  text-align: left;
  background: #340100;
  color: #909090;
  display: block;
  border: 1px solid black;
  padding: 4px 0 4px 5px;
  margin: 15px 0 5px 0;
}

.novinky {
  border-left: 1px dashed black;
  border-right: 1px dashed black;
  border-bottom: 1px dashed black;
  text-align: justify;
  line-height: 1.4;
  background: #5a0000;
  padding: 10px;
  margin: 0 5px 10px 5px;
}


.novinky a img {float: left; margin: 0 5px 0 0; border: 1px solid black;}
.novinky a:hover img {border: 1px solid #dbb048;}

.novinky img {float: left; margin: 0 5px 0 0; border: 1px solid black;}


/* ----- Nápoveda (FAQs) ----- */
.faqs {
  text-align: left;
  margin-top: 0;
  margin-bottom: 40px;
  padding-top: 0;
  border: 0;
  color: #dbb048;
}

.faqs li a {
  border: 0;
  color: #c0c0c0;
  background: transparent;
  border: 0;
}

.faqs li a:hover {
  color: #dbb048;
  background: transparent;
  border: 0;
  text-decoration: none;
}

.nadpis-faqs {
  text-align: left;
  background: #340100;
  color: #909090;
  display: block;
  border: 1px solid black;
  border-bottom: 0;
  padding: 2px 0 2px 5px;
  margin: 50px 0 0 0;
}


/* ----- DOSBox - FAQs a podobne ----- */
.games-dosbox {
  text-align: center;
  padding: 5px 10px;
  
}
.dosbox-odpovede {
  border: 1px solid black;
  text-align: justify;
  line-height: 1.4;
  background: #5a0000;
  padding: 5px;
  margin: 0;
}

.odpovede-bottom {
  border-left: 1px dashed black;
  border-right: 1px dashed black;
  border-bottom: 1px dashed black;
  margin: 0;
  padding: 2px 0;
  color: #808080;
  font-size: 90%;
  text-align: right;
}

.odpovede-bottom a {
  color: #c0c0c0;
  background: transparent;
  border: 0;
}

.odpovede-bottom a:hover {
  color: #dbb048;
  background: transparent;
  text-decoration: none;
  border: 0;
}


/* ----- BOG Info >> BOG Team ----- */
.team {
  background: #5a0000;
  border-left: 1px dashed black;
  border-right: 1px dashed black;
  border-bottom: 1px dashed black;
  padding: 5px;
  margin: 0;
}

.clen {
  display: block;
  background: #340100;
  font-weight: bold;
  margin: 0;
  margin-top: 25px;
  padding: 2px 10px;
  border: 1px solid black;
}


/* ----- Formátovanie Ankiet ----- */
#anketa span {display: block;}
#anketa img {border: 0px;	margin: 0;}
#anketa a img {border: 0; margin: 1px 0 6px 0; padding: 0; background: transparent;}
#anketa a {text-decoration: none; border: 0; margin: 0 0 0 5px; padding: 0; background: transparent;}
#anketa a:hover {text-decoration: underline; color: #c0c0c0; border: 0; margin:  0 0 0 5px; padding: 0; background: transparent;}
#anketa .otazka {margin-bottom: 8px; text-align: center;}
#anketa .spolu {margin-top: 2px; text-align: center;}
#anketa .perc {display: inline; color: #808080;}

.anketa-obal {float: left; border: 1px solid black; background: #340100; padding: 2px 0; margin: 15px 9px; text-align: left; width: 130px;}
.anketa-obal span {display: block;}
.anketa-obal img {border: 0px;	margin: 0;}
.anketa-obal a img {border: 0; margin: 1px 0 6px 0; padding: 0; background: transparent;}
.anketa-obal a {text-decoration: none; border: 0; margin: 0 0 0 5px; padding: 0; background: transparent;}
.anketa-obal a:hover {text-decoration: underline; color: #c0c0c0; border: 0; margin:  0 0 0 5px; padding: 0; background: transparent;}
.anketa-obal .otazka {margin-bottom: 8px; text-align: center; font-weight: bold;}
.anketa-obal .spolu {margin: 2px 0 0 0; padding: 0; text-align: center;}
.anketa-obal .perc {display: inline; color: #808080;}

.sh {display: none}

div.game-forum {
  border: 1px solid black;
  width: 134px; height: 56px;
  display: block;
  margin: 5px 0; padding: 0;
  float: right;
  background: #5a0000;
  text-align: center;
  color: #808080;
}
div.game-forum a {
  padding: 1px 0;
  background: #5a0000;
  width: 132px;
  border: 1px solid #5a0000;
  display: block;
}
div.game-forum a:hover {
  text-decoration: none;
  background: #dbb048;
  border: 1px solid #fff;
  display: block;
}
div.extra span {display: block;}

div#pridat-prispevok {
  font-size: 0.8em;
  border: 1px solid black;
  background: #5a0000;
  padding: 0;
  margin: 0 20px 5px 20px;
  display: none;
}
div#pridat-prispevok p {margin: 5px;}

#bannery {padding-top: 10px;}
#bannery p {text-align: justify;}
.banner-code {
  border: 1px dashed black;
  padding: 5px;
  margin: 2px 0 44px 0;
  font-size: 0.8em;
  text-align: center;
}






/* SUTAZ */
#sutaz {font-size: 1.1em; line-height: 1.4em; text-shadow: none;}
#sutaz p {text-align: justify;}
#sutaz form {line-height: 1.4em; border: 1px solid #464646; background: #606060; text-shadow: #000 1px 1px 1px; color: #fff; margin: 0 20px;}
#sutaz ul {list-style-type: none; text-align: justify; padding: 10px 20px;}
#sutaz ol {margin: 0; padding: 0 20px; text-align: left;}
#sutaz ul.mainul li {padding: 10px 0;}
#sutaz ul.mainul li ul li {padding: 0; color: #fffbb5;}
#sutaz ul li b, #sutaz form a {color: #fff004;}
#sutaz i {color: #ff8400; text-shadow: none; font-weight: bold;}
#sutaz form a {text-shadow: none;}
#sutaz p.c {text-align: center;}
#sutaz .submit {padding: 5px 10px;}

h2.msg {background: #c4140f; font-variant: normal;}
h2.msg-ok {background: #3ba652; font-variant: normal;}


.bogsutaz {text-align: center;}
.bogsutaz a {font-size: 1.1em; line-height: 1.4em; display: block; border: 1px solid #464646; background: #606060; text-shadow: #000 1px 1px 1px; color: #fff; padding: 5px;}






@media ( max-width: 900px ) { /* mobile */

	body, .obsah, #main, #center, #middle {
		background: #4a0000;
		color: #ccc;
		width: auto;
	}
	
	.obsah {
		font-size: 0.9em;
		padding-bottom: 15px;
	}
	
	
	#logo {
		background: #340100;
		box-shadow: 0 9px 18px rgba( 0, 0, 0, 0.42 );
		height: 80px;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
	}
	
	#logo span {
		display: none;
	}
	
	#logo h1 {
		background: url('/img/logom.png') top left no-repeat;
		background-size: 100%;
		text-indent: -9999px;
		width: 130px;
		height: 80px;
		display: inline-block;
		margin: 15px 0 0 0;
	}
	
	#logo h1 a {
		display: block;
	}
	
	span#top {
		background: none;
		border: 1px solid #888;
		border-radius: 5px;
		color: #eee;
		cursor: pointer;
		display: block;
		font-size: 1.8em;
		padding: 1px 8px 3px 8px;
		position: fixed;
		top: 20px;
		left: 15px;
		z-index: 100;
	}
	
	span#top.active {
		background: #ccc;
		box-shadow: inset 0px 0px 5px #000;
		color: #340100;
	}
	
	span#top::before {
		content: '\2630';
	}
	
	
	#abeceda {
		display: none;
	}

	#middle {
		background: #fff;
		margin-top: 60px;
		width: auto;
	}
	
	#main {
		float: none;
		margin: 0;
		width: 100%;
	}

	
	#right, #doporucujem, #Top10, #HlavneMenu, #search {
		display: none;
	}
	
	
	
	#bottom {
		background: #340100;
		margin: 0;
		padding: 20px 0;
		width: 100%;
		height: auto;
	}
	
	#bottom p {
		margin: 0;
		padding: 0;
	}
	
	#bottom .top {
		display: none;
	}
	#left {
		background: #fff;
		padding: 0;
		display: none;
		position: fixed;
		width: 100%;
	}
	#left.visible {
		display: block;
	}
	
	#MenuHry, #search {
		background: none;
		padding: 0;
	}
	
	
	.menu {
		background: #340100;
		box-shadow: 0 15px 30px rgba( 0, 0, 0, 0.62 );
		//display: none;
		font-size: 1.5em;
		padding-top: 0;
		margin-top: 0px;
		//position: absolute;
		width: 100%;
	}
	
	/*.menu li:first-child a, .menu li:first-child a:hover {
		border-top: 1px solid #eee;
	}*/
	
	.menu li {
		border: 0;
	}
	
	.menu li a, .menu li a:hover {
		background: none;
		border: 0;
		border-bottom: 1px solid #270000;
		border-radius: 0;
		box-shadow: none;
		color: #fff;
		display: block;
		padding: 10px 20px;
		text-align: left;
		height: auto;
	}
	
	.menu li a::before {
		color: #dbb048;
		content: '> ';
	}
	
	.menu li a:hover {
		background: #470000;
		text-decoration: none;
	}
	
	.menu a.active, .menu a.active:hover {
		background: #340100;
		color: #ccc;
	}
	
	
	
	
	
	
	h3.index {
		background: none;
		border: 0;
		font-size: 1.1em;
	}
	
	h3.index a {
		color: #dbb048;
	}
	
	p.novinky {

		border: 0;
		line-height: 1.6;
		margin: 0;
		width: auto;
	}
	
	
	.gamenavi {
		margin-top: 80px;
	}
	
	
	
	.screen {
		background: none;
		border: 0;
		padding: 0;
		width: 100%;
	}
	
	#prw {
		max-width: 100%;
	}
	
	.game-info {
		font-size: 1em !important;
		line-height: 2;
		width: 100% !important;
	}
	
	div.download {
		clear: both;
		float: none;
		margin: 10px auto;
		
	}
	
	#games-hodnot {
		width: 100%;
	}
	
	
	.extra, #games-diskusia, .game-sense, #fb-iframe {
		display: none !important;
	}

	
	
}
